/* latin-ext */
@font-face {
  font-family: 'Baskervville';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/baskervville/YA9Br0yU4l_XOrogbkun3kQ6vLFYXmpq8sRsYuDrigq4dC1F.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baskervville';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/baskervville/YA9Br0yU4l_XOrogbkun3kQ6vLFYXmpq8sRsYuDrigS4dA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Besley';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/besley/PlIhFlO1MaNwaNGWUC92IOH_mtG4fbbBed1iFcOl.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Besley';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/besley/PlIhFlO1MaNwaNGWUC92IOH_mtG4fbbBedNiFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcbv8Cj3ylylTXzTOwbRMl0vU0.woff2) format('woff2');
  unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcbv8Cj3ylylTXzTOwbX8l0vU0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcbv8Cj3ylylTXzTOwbXsl0vU0.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcbv8Cj3ylylTXzTOwbUMl0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcev8Cj3ylylTXzTOwTj-1hlmy9m0s.woff2) format('woff2');
  unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcev8Cj3ylylTXzTOwTj-1hjWy9m0s.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcev8Cj3ylylTXzTOwTj-1hjGy9m0s.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Taviraj';
  font-style: italic;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcev8Cj3ylylTXzTOwTj-1hgmy9.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTP0rUtFw.woff2) format('woff2');
  unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTOYrUtFw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTOcrUtFw.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahcZv8Cj3ylylTXzTOkrUg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* thai */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahccv8Cj3ylylTXzRDYPR_pRgHS5.woff2) format('woff2');
  unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahccv8Cj3ylylTXzRDYPR-FRgHS5.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahccv8Cj3ylylTXzRDYPR-BRgHS5.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(https://resisth8.com/wp-content/uploads/uag-plugin/assets/fonts/taviraj/ahccv8Cj3ylylTXzRDYPR-5RgA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.uagb-inline_notice__align-right{text-align:right}.uagb-inline_notice__align-right span.uagb-notice-dismiss{left:13px}.uagb-inline_notice__align-center{text-align:center}.uagb-inline_notice__align-center span.uagb-notice-dismiss{right:13px}.uagb-inline_notice__align-left{text-align:left}.uagb-inline_notice__align-left span.uagb-notice-dismiss{right:13px}.wp-block-uagb-inline-notice{width:100%;position:relative}.wp-block-uagb-inline-notice.uagb-notice__active{display:none}.wp-block-uagb-inline-notice .uagb-notice-title{margin:0;width:-moz-available;width:-webkit-fill-available;width:fill-available;display:inline-block}.wp-block-uagb-inline-notice .uagb-notice-text{margin-top:-3px;margin-bottom:0}.wp-block-uagb-inline-notice .uagb-notice-text p:last-child{margin-bottom:0}.wp-block-uagb-inline-notice .uagb-notice-text p:first-child{margin-top:0 !important}.wp-block-uagb-inline-notice span.uagb-notice-dismiss svg{width:16px;height:16px}.wp-block-uagb-inline-notice span.uagb-notice-dismiss{position:absolute;cursor:pointer;top:13px;opacity:0.8;padding:0;background:none;transition:0.3s ease}.wp-block-uagb-inline-notice.uagb-dismissable>svg{position:absolute;cursor:pointer;opacity:0.8;padding:0;background:none;transition:0.3s ease}.wp-block-uagb-inline-notice.uagb-dismissable button[type="button"]{position:absolute;cursor:pointer;opacity:0.8;padding:0;background:none;transition:0.3s ease}.wp-block-uagb-inline-notice.uagb-inline_notice__align-right{text-align:right}.wp-block-uagb-inline-notice.uagb-inline_notice__align-right svg{left:13px}.wp-block-uagb-inline-notice.uagb-inline_notice__align-right button[type="button"]{left:13px;top:13px;border:none;padding-inline:0;padding-block:0;line-height:0px}.wp-block-uagb-inline-notice.uagb-inline_notice__align-center{text-align:center}.wp-block-uagb-inline-notice.uagb-inline_notice__align-center svg{right:13px}.wp-block-uagb-inline-notice.uagb-inline_notice__align-center button[type="button"]{right:13px;top:13px;border:none;padding-inline:0;padding-block:0;line-height:0px}.wp-block-uagb-inline-notice.uagb-inline_notice__align-left{text-align:left}.wp-block-uagb-inline-notice.uagb-inline_notice__align-left svg{right:13px}.wp-block-uagb-inline-notice.uagb-inline_notice__align-left button[type="button"]{right:13px;top:13px;border:none;padding-inline:0;padding-block:0;line-height:0px}
 .uagb-block-475f09d0.wp-block-uagb-inline-notice .uagb-notice-title{padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;color: #ffffff;} .uagb-block-475f09d0 .uagb-notice-text{font-family: "Taviraj";font-weight: 400;color: #000000;padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;border: 2px solid #115e8a;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;} .uagb-block-475f09d0.uagb-dismissable button[type="button"] svg{width: 16px;height: 16px;} .uagb-block-475f09d0.uagb-dismissable > svg{width: 16px;height: 16px;} .uagb-block-475f09d0 .uagb-notice-title{font-family: "Taviraj";font-weight: 600;font-size: 1.5em;background-color: #115e8a;border-top-right-radius: 3px;border-top-left-radius: 3px;}@media only screen and (max-width: 976px) { .uagb-block-475f09d0 .uagb-notice-text{padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;} .uagb-block-475f09d0 .uagb-notice-title{padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;}}@media only screen and (max-width: 767px) { .uagb-block-475f09d0 .uagb-notice-text{color: #000000;padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;} .uagb-block-475f09d0 .uagb-notice-title{padding-left: 15px;padding-right: 15px;padding-top: 15px;padding-bottom: 15px;}}.uag-blocks-common-selector{z-index:var(--z-index-desktop) !important}@media (max-width: 976px){.uag-blocks-common-selector{z-index:var(--z-index-tablet) !important}}@media (max-width: 767px){.uag-blocks-common-selector{z-index:var(--z-index-mobile) !important}}
